Checkout
Stefan Hett
committed
on 26 Jul 16
For Windows raise Apache httpd min version to 2.2.0 as per the minimal
supported httpd version for SVN >= 1.9.

* build/generator/gen_win_de… Show more
For Windows raise Apache httpd min version to 2.2.0 as per the minimal

supported httpd version for SVN >= 1.9.

* build/generator/gen_win_dependencies.py

 (_find_httpd): raise minimal_httpd_version to 2.2.0

Obvious fix. Show less